Subject: New Reply Received - Top priority : complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 05:29:20 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Top priority : complaint  Ticket comment <div dir="auto">To whomsoever it may concern.<div dir="auto"><br></div>
<div dir="auto">This mail sent from you is again disappointing.  Please specify the extra information you would require. I clearly feel that my first mail was not even read. It includes all the relevant information. </div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Angela Shajan </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 May 2022, 17:23 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4391498</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Angela,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">We see that you have placed your order number (1671014090) on (May 21, 2022). We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 6 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><br></div>
<div><span rel="tempredactor">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr">The Support Team. </span></div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391498